HELP! Trying to install RxTools 3.0 8b in Old 3ds

Discussion in '3DS - Flashcards & Custom Firmwares' started by Sam_SpadeR, Jan 26, 2016.

  1. Sam_SpadeR
    OP

    Sam_SpadeR GBAtemp Regular

    Member
    179
    39
    Jun 19, 2015
    Colombia
    Hi guys, I need your help. Im trying to install rxtools 3.0 8b (to could make coldboot) but Im in rxtools 2.6. The thing is that I followed every step of some tutorials there in the net but, when Im in the part where the QR do the exploit thing, I cannot do it because Im in 4.4 sysnand. I tried to put the http dukesrg bla bla bla and it loads, but never work.

    Can anyone help me with this?

    Remember: Im on olds 3ds sysnand 4.4 and the QR feature its not on there.

    Thanks.
     
  2. mediabob

    mediabob GBAtemp Regular

    Member
    133
    41
    Mar 7, 2010
    United States
    Upgrade to 9.2 on sysnand
     
  3. Sam_SpadeR
    OP

    Sam_SpadeR GBAtemp Regular

    Member
    179
    39
    Jun 19, 2015
    Colombia
    Im trying to do it but I cannot update to 9.2 because I need to update rxtools 2.6 to rxtools 3.0, right? To could enter in dev mode/pasta mode and, install sysupdater there and then, update to 9.2.
     
  4. mediabob

    mediabob GBAtemp Regular

    Member
    133
    41
    Mar 7, 2010
    United States
    Yes, last I knew you could not do it on 2.6 so you will need to update rxtools first

    Edit of your asking how to update rxtools just download the package and overwrite the old files with the new ones. Since your going to 9.2 anyways I would set up cold boot and not worry about MSET
     
    Last edited by mediabob, Jan 26, 2016
  5. artur3004

    artur3004 GBAtemp Fan

    Member
    486
    124
    Mar 31, 2015
    Gambia, The
    Forget devmode, just use sysupdater via homebrewlauncher. You can use browserhax to enter hbl
     
  6. Sam_SpadeR
    OP

    Sam_SpadeR GBAtemp Regular

    Member
    179
    39
    Jun 19, 2015
    Colombia
    But it hangs out, man. I dont know why, but I try to launch the rxtools.dat file with the broswer. Can you tell me a right site to launch rxTools 3.0 in the web?

    — Posts automatically merged - Please don't double post! —

    In sysnand 4.4? I read you need the QR scan too (which I havent for some reason).
     
  7. Pecrow

    Pecrow GBAtemp Maniac

    Member
    1,137
    417
    Jun 23, 2015
    United States
    wait...rxtools 3.0 was released?
     
  8. memo95

    memo95 Member

    Newcomer
    28
    1
    Jul 21, 2009
    I had a same problem like you. I used this video and website. I solved it.
     
  9. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,277
    5,307
    Mar 17, 2010
    Norway
    Alola
    Browserhax is 9.0+
    You can use rxTools 2.5.2 to update your sysNAND, it doesn't have firmlaunch.
    As far as I know, rxTools 3.0 should work on 4.x though. Which nightly are you using?
    This is the URL you should be using to launch the newer nightlies: https://dukesrg.github.io/?rxTools/sys/code.bin
    The old ones need http://launch.rxtools.net
     
    Last edited by The Real Jdbye, Jan 27, 2016